Subject: ~{K=PE9+7"#:4p#A#n#d#y>}~}

From: [email-masked] (~{1?HK~}(Chaofeng Zhang))
Date: 6 Dec 1993 17:13:57 GMT

回ＡＣＴ．Ｂｉｇ５某君的妹儿，被打了回来，只好贴到铺里。老乡们闭眼
了，下面是兄弟给Ａｎｄｙ君的私信。

今天，兄弟我收到了您的妹儿，问我是怎样学得中文。不是咱自作多情，细咂
么一下，这字里行间竟透着对兄弟我的褒奖，夸我的中文好。活了半辈子了，
史无前例地被人表扬一次，心里充满了无比的幸福感，特激动，赶紧从怀里掏
出硝酸甘油，吞上几粒。高兴过后，又觉得不太对劲，半天没反应过来。我怎
样学的中文？其实连我自己也都稀里糊涂的，光记得想当年学中文时的光阴特
不容易熬。再仔细一看称呼，才知道不是表扬俺的。

您问道：

:Mr Bahnmueller,
: 
:I was just wondering how you learned your Chinese?  Are there many
:Westerners in Europe who can speak Chinese?  Are there many Chinese in
:Europe?  Having never been to Europe, I thought I would ask you.  And
:where did you learn to quote Chairman Mao? 
: 
:Thank you,
: 
:Andy

笨人答道：

Hi,

May I call you Andy? I have learnt Chinese over 20 years. I was born in PRC
and have lived there with my parents for about 30 years. Normally the European
people who can speak Chinese well are very few, but many students in our
university can say a little 洋泾滨汉语, e.g., 你好，再见, etc.

You wonder how I learned my Chinese, my anwser is quite simple and
understandable:
兄弟我是正宗的大中华帝国国民，一点儿都不掺假，错了管换。

I am sorry for the your misunstanding about the author name in my posting. I
installed a CXTERM for X11R5 on my machine, on which a X11R4 is running.
Sometime the NewsServer running on CXTERM reads the file, passwd, wrongly,
my name is unfortunately changed to be a comic one. I don't know the reason 
exactly, but I guess that the error is caused by the uncompatibility between
CXTERM.X11R5 on the X11R4 on our machine.

Some weeks ago, I posted a piece of declaration about this comic event
in ACT, perhaps you didn't see it.

Regards!

  笨人
  -----------------------------------------------
  润田哥，兄弟办事可是一步一个脚印。
  -----------------------------------------------

 #######################################
 # E-mail: [email-masked]      #
 #         或                      #
 #         [email-masked] #
 # Tel:    +49 421 2184526(o)          #
 #         +49 421 448131(p)           #
 # Fax:    +49 421 2184869(o)          #
 #######################################